<!-- <script type="text/javascript" src="<?//= _stm('easterLottery.js')?>"></script> -->
<div class="gray-box form dashboard-alert">
	<div class="dash-notices body">
		<?php if( !count( $this->escorts ) ): ?>
			<p class="note-info">
				<?//= __('mob_agency_havnt_active_escorts') ?>
				<a class="disableButton" title="enable" id="profileActionButton" href="<?php echo $this->getLink('private-v2-profile') ?>">
					<?= __('mob_add_new_escort_profile') ?>
				</a>

				<a class="disableButton" title="enable" id="profileActionButton" href="<?php echo $this->getLink('private-v2-escorts') ?>">
					<?= __('mob_goto_escorts_list') ?>
				</a>
			</p>
		<?php endif; ?>
	</div>

	<div class="dash-msg-box">
		<h1 class="main-title"><?= strtoupper(__('pv2_agency_heading', array('agency_name' => $this->user->getAgency()->name))) ?></h1>
	</div>

	<?/*if (count($this->escorts) && !$this->has_age_ver_escort) :*/ ?>
	<div class="dash-ad-<?= $this->lang() ?>">
		<div class="ad">
			<a target="_self" href="<?= $this->getLink('private-v2-agency-escorts-for')?>?for=1"></a>
		</div>
	</div>
	
	

	<div class="dash-ad-ag-<?= $this->lang() ?>">
		<div class="ad">
			<a href="<?= $this->getLink('private-v2-agency-escorts-for') ?>?for=2"></a>
		</div>
	</div>

        <div class="dash-ad-ag-<?= $this->lang() ?>">
            <div class="ad bump">
                <a href="<?= $this->getLink('ob-profile-bump-buy-agency') ?>"></a>
            </div>
        </div>

	<!--	--><?php //endif; ?>

	<div class="vindent2 ag">
		<ul id="navigation">
			<? foreach ( $this->navigation as $i => $link ): ?>
				<li<?= $i == count($this->navigation) - 1 ? ' class="no-sep"' : '' ?>>
					<a href="<?= $this->getLink($link['link']) ?>" class="<?= $link['id'] ?>">
						<?= strtoupper($link['title']) ?>
					</a>
				</li>

				<? if( ($i + 1) % 4 == 0 ):?>
					<div class="clear"></div>
				<? endif; ?>
			<? endforeach ?>

			<div class="clear"></div>
		</ul>

		<div class="clear"></div>
	</div>
</div><? /*gray-box*/ ?>

<?php if( count( $this->rejected_escorts ) ):?>
	<?php
		$_list = '<div id="agencyRejectedEscorts" class="no-scr">';
			foreach( $this->rejected_escorts as $rejected_escort ){
				$reasons = $rejected_escort['reasons']['reject_reason'];
				$_reasons = explode( "<br/><br/>", $reasons );

				$_list .= '<div class="faq__col c-body">';
					$_list .= '<div class="ques c-title">';
						$_list .= $rejected_escort['showname'];
						$_list .= '<span class="__arrow"></span>';
					$_list .= '</div>';

					$_list .= '<div class="answ">';
						$_list .= '<ul>';
							foreach( $_reasons as $_reason ){
								$_list .= '<li><b>' . $_reason . '</b></li>';
							}
						$_list .= '</ul>';
					$_list .= '</div>';
				$_list .= '</div>';
			}
		$_list .= '</div>';
	?>

	<?php $content = '<div class="c-body certify-notice certify-rejected" id="certifyRejected">';
		$content .= '<div class="c-title"><strong>' . __('notice') . ':</strong> ' . str_replace( '\'', '', __('mob_certification_rejected') ) . '</div>';
		$content .= '<div class="rejected-body">' . str_replace( '{{body}}', $_list, str_replace( '\'', '', __('mob_certification_rejected_text') ) ) . '</div>';
		$content .= '<a href="' . $this->getLink('escort-age-verification') . '" class="to-certification">' . __('redo_certification') . '</a></div>';
	?>

	<script>
		var __fn_clb = function(){ MCubix.Collapse.init( $('#agencyRejectedEscorts') ) };
		MCubix.Popup.init( true, { centered: true, content: '<?=addslashes($content)?>', css: {
			//padding: 10,
			background: '#fff',
            'min-width': 280,
            'max-height': 'calc(100% - 100px)',
            'overflow-y': 'auto'
		} }, __fn_clb );
	</script>
<?php endif; ?>